Subject: Re: Could not prepare Boot variable

From: Leo Famulari <[email-masked]>
Date: Tue, 28 Jan 2025 14:51:06 -0500

On Tue, Jan 28, 2025 at 11:12:45AM -0800, Felix Lechner wrote:
> A news entry is probably a good idea, although I was thinking about the
> manual.  Maybe a new section entitled "Kernel Options" in Chapter 11
> "System Configuration" right after "Bootloader Configuration?"
> 
> With Initrd section before it, the order would remain in reverse of the
> boot process and de-emphasize the somewhat esoteric topic of kernel
> options, if you also think that's appropriate.

I see. I'm probably not going to do this, but others are welcome to
pitch in! I don't see why we need to document this particular kernel
option in the manual, compared to the thousands of others.